
Figure - Bug #118271
【PVC1-1557】【组包升级】【OTA升级】16个ECU组包升级7次，安装成功5次，安装失败2次中FSE-M安装失
败1次
2023-05-26 15:06 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-26

Priority: Normal Due date:

Assignee: CD_BSP 彭文亮 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

问题描述】：16个ECU组包升级7次，安装成功5次，安装失败2次中FSE-M安装失败1次。

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【IDCM版本】：03020079C101

【SDK版本】：1.0.15.1

【云端升级活动】：386-0520-组包1

【云端taskID】：da86bcf48bbc44f19593a103bfff101b

【提报人】：柳雨梵

【操作步骤】：车辆上电，进入设置，系统，检测到新版本并下载安装包，点击立即升级

【预期结果/行为】：进入立即升级流程并安装成功

【实际结果/行为】：升级7次，成功5次，失败2次。

【问题发生频率】：偶现

【实车VIN】：LJD8BB3F0P0000386

【发生日期 & 时间】：2023-05-25 11:23:18

【log路径】:数采已上云、HHTU log见附件

History

#1 - 2023-05-26 17:23 - CDTS_TEST 王成

- Status changed from New to RESOLVED

与118233重复

#2 - 2023-05-26 17:23 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#3 - 2023-05-26 17:23 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
